  <resources>
    <string name="171fTtIN">Sandkasten</string>
    <string name="6mN03uTP">Gespeicherte Spiele</string>
    <string name="9NuttOBC">Laden</string>
    <string name="A7349NHy">Kritische Entscheidung des Königreichs</string>
    <string name="AbEh2y8o">Speichern und Beenden</string>
    <string name="bFzZwwjT">Untersuchen</string>
    <string name="bV75iwKa">Speichern</string>
    <string name="e0KdfaNe">Speichern als</string>
    <string name="NqarFr4P">Optionen</string>
    <string name="PXT6aA4J">Kampagnen Optionen</string>
    <string name="RamV6yLM">Zurück zum Haupmenü</string>
    <string name="VHjIJGja">Du musst in einem Königreich sein</string>
    <string name="XzZFhRwr">Zurück zum Spiel</string>
  </resources>
